#u1783
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2669
{
	border-radius: 0px 0px 36px 36px ;
	background: transparent url("../../images/blue-banner-ieu2669-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/blue-banner.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u2765-10
{
	border-style: none;
	background-color: transparent;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

.rotate
{
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u1778-4
{
	background-color: transparent;
	color: #FCE6BB;
	text-align: center;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1776_clip
{
	overflow: hidden;
}

#u1767-4
{
	background-color: transparent;
	color: #FDE6BB;
	text-align: center;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1789,#u1776,#u1768
{
	border-style: none;
	background-color: transparent;
	position: relative;
}

#u1775-5
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1775
{
	color: #F6E4BE;
}

#u2673
{
	border-radius: 30px 30px 0px 0px ;
	background: transparent url("../../images/blue-banner-ieu2673-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../../images/blue-banner.jpg") no-repeat left top;
	background-color: transparent;
	background-size: cover;
}

#u2741-10
{
	border-style: none;
	background-color: transparent;
	text-align: left;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2765-10:hover,#u2741-10:hover
{
	background-color: transparent;
}

#u2765-4,#u2741-4
{
	font-size: 60px;
	color: #2E3192;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2765,#u2741
{
	color: #000000;
	line-height: 72px;
}

#u2765-2,#u2741-2
{
	font-size: 36px;
	color: #000000;
	line-height: 43px;
}

#u2765-3,#u2741-3
{
	font-size: 36px;
	color: #FCE5BA;
	line-height: 43px;
}

#u2765-8,#u2741-8
{
	font-size: 24px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2765-6,#u2741-6
{
	line-height: 29px;
}

#u2765-5,#u2765-7,#u2741-5,#u2741-7
{
	font-size: 18px;
	line-height: 22px;
}

#u4166
{
	border-style: none;
	position: relative;
	background: transparent url("../../images/facebook.png") no-repeat left top;
	background-size: cover;
}

#u4165
{
	border-style: none;
	position: relative;
	background: transparent url("../../images/linkedin.png") no-repeat left top;
	background-size: cover;
}

#u4166:hover,#u4165:hover
{
	background-repeat: no-repeat;
	background-position: center bottom;
	border-color: #FFFFFF;
	background-size: cover;
}

#u4168-6
{
	background-color: transparent;
	color: #FFFF00;
	line-height: 22px;
	font-size: 18px;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
}

#u4168-2
{
	color: #F9E2B9;
}

#u2766,#u2742
{
	background-color: transparent;
	position: relative;
}

